XMLWordPrintable

Details

    Description

      If you update via composer, symfony will be updated to version 2.3.19.
      After this the following exception will be shown:

      [Symfony\Component\Yaml\Exception\ParseException]
      Reference "" does not exist at line 56 (near "- { name: ezpublish.api.slot,  signal: * }").  
      

      Affected YAML file: https://github.com/ezsystems/ezpublish-kernel/blob/master/eZ/Bundle/EzPublishCoreBundle/Resources/config/papi.yml
      Symfony Bug Fix: https://github.com/symfony/symfony/pull/11677

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              jentscke1 jentscke1
              Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 6 hours
                  6h